.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1749.component_ContentDisplay_Content {
 } #c1749 h2 {font-size: 32px;margin-bottom: 40px;} #c1750.component_ContentDisplay_Content {
 } #c1750 h2 {font-size: 32px;margin-bottom: 40px;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c1748.component_Layout_Table {
margin: 0px; padding: 0;  } #c1748.component_Layout_Table {margin-top: 30px;} 
